Operations
Platform health (operators)
Platform health (operators).
__Host-qm_session<token>
Session cookie set by sign-in on HTTPS deployments (the hosted demo).
In: cookie
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/ops/health"{ "error_tracking": { "open_errors": 0, "sentry": true }, "alerting": { "email": true, "webhook": true, "recipients": 0 }, "email": { "enabled": true, "provider": "resend" }, "paypal_webhooks": { "last_received_at": "string", "received_24h": 0, "rejected_24h": 0 }, "payments": { "capture_pending": 0, "oldest_pending_minutes": 0 }}